.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.338787,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.338787,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.338787,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.355879,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.355879,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.355879,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.362741,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362741,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362741,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382169,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382169,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382169,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.382169,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382169,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382169,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.382170,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382170,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382170,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.483952,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.483952,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.483952,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.496260,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.496260,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.496260,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.200000px;}
.ls7{letter-spacing:-0.880000px;}
.ls6{letter-spacing:-0.660000px;}
.ls9{letter-spacing:-0.440000px;}
.ls3{letter-spacing:-0.360000px;}
.ls5{letter-spacing:-0.308000px;}
.ls8{letter-spacing:-0.220000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.200000px;}
.ls1{letter-spacing:2.000000px;}
.ls4{letter-spacing:2.040000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.000000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.220000px;}
.ws3{word-spacing:0.308000px;}
.ws2{word-spacing:0.360000px;}
.ws7{word-spacing:0.440000px;}
.ws4{word-spacing:0.660000px;}
.ws5{word-spacing:0.880000px;}
._1{margin-left:-4.880000px;}
._0{margin-left:-1.680000px;}
._2{width:138.996000px;}
.fc1{color:rgb(12,118,189);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:20.000000px;}
.fs8{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:43.387600px;}
.fs7{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs4{font-size:68.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y32{bottom:29.679739px;}
.ya{bottom:35.612406px;}
.y1f{bottom:35.975436px;}
.y31{bottom:39.052288px;}
.y9{bottom:57.481687px;}
.y8{bottom:79.350968px;}
.y4{bottom:80.913059px;}
.y7{bottom:101.220249px;}
.y3{bottom:102.782341px;}
.y6{bottom:123.089530px;}
.y2{bottom:124.651622px;}
.y5{bottom:144.958811px;}
.y1{bottom:146.520903px;}
.yf{bottom:282.949132px;}
.y30{bottom:288.508147px;}
.y2f{bottom:307.248559px;}
.ye{bottom:318.877237px;}
.y2e{bottom:325.988971px;}
.y2d{bottom:344.729382px;}
.yd{bottom:356.898231px;}
.y2c{bottom:363.469794px;}
.y2b{bottom:382.210206px;}
.y2a{bottom:400.950618px;}
.y29{bottom:419.691029px;}
.y28{bottom:438.951618px;}
.y27{bottom:457.692029px;}
.y26{bottom:476.432441px;}
.y25{bottom:495.172853px;}
.y24{bottom:513.913265px;}
.y23{bottom:532.653676px;}
.y22{bottom:551.394088px;}
.y21{bottom:570.134500px;}
.y20{bottom:588.874912px;}
.y15{bottom:652.959846px;}
.y14{bottom:674.800469px;}
.y13{bottom:696.641092px;}
.y12{bottom:718.481715px;}
.y11{bottom:740.322339px;}
.y16{bottom:765.684144px;}
.y1e{bottom:812.570320px;}
.y1d{bottom:836.007941px;}
.y1c{bottom:859.445562px;}
.y1b{bottom:882.883183px;}
.y1a{bottom:906.320804px;}
.y19{bottom:929.758425px;}
.y18{bottom:953.196046px;}
.y17{bottom:976.633667px;}
.y10{bottom:1013.525894px;}
.yc{bottom:1123.926399px;}
.yb{bottom:1144.091750px;}
.hc{height:14.420000px;}
.hb{height:19.600000px;}
.h6{height:25.839844px;}
.h5{height:26.208984px;}
.h3{height:28.000000px;}
.h1{height:28.710937px;}
.h8{height:31.142467px;}
.ha{height:31.582031px;}
.h4{height:34.080000px;}
.h9{height:38.281250px;}
.h7{height:46.484375px;}
.h2{height:67.200000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:44.797192px;}
.x7{left:47.488207px;}
.x1{left:65.086886px;}
.xc{left:97.215827px;}
.xd{left:117.156863px;}
.xa{left:476.437908px;}
.x2{left:481.121883px;}
.x9{left:593.539786px;}
.x8{left:595.037831px;}
.x6{left:644.879173px;}
.x3{left:650.871980px;}
.x5{left:664.595892px;}
.x4{left:707.812090px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.024268pt;}
.ls7{letter-spacing:-0.751130pt;}
.ls6{letter-spacing:-0.563347pt;}
.ls9{letter-spacing:-0.375565pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls5{letter-spacing:-0.262895pt;}
.ls8{letter-spacing:-0.187782pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.170711pt;}
.ls1{letter-spacing:1.707113pt;}
.ls4{letter-spacing:1.741255pt;}
.ws1{word-spacing:-1.707113pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.187782pt;}
.ws3{word-spacing:0.262895pt;}
.ws2{word-spacing:0.307280pt;}
.ws7{word-spacing:0.375565pt;}
.ws4{word-spacing:0.563347pt;}
.ws5{word-spacing:0.751130pt;}
._1{margin-left:-4.165356pt;}
._0{margin-left:-1.433975pt;}
._2{width:118.640937pt;}
.fs9{font-size:17.071130pt;}
.fs8{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:37.033767pt;}
.fs7{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs4{font-size:58.041841pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y32{bottom:25.333333pt;}
.ya{bottom:30.397200pt;}
.y1f{bottom:30.707067pt;}
.y31{bottom:33.333333pt;}
.y9{bottom:49.063867pt;}
.y8{bottom:67.730533pt;}
.y4{bottom:69.063867pt;}
.y7{bottom:86.397200pt;}
.y3{bottom:87.730533pt;}
.y6{bottom:105.063867pt;}
.y2{bottom:106.397200pt;}
.y5{bottom:123.730533pt;}
.y1{bottom:125.063867pt;}
.yf{bottom:241.513067pt;}
.y30{bottom:246.258000pt;}
.y2f{bottom:262.254000pt;}
.ye{bottom:272.179733pt;}
.y2e{bottom:278.250000pt;}
.y2d{bottom:294.246000pt;}
.yd{bottom:304.632800pt;}
.y2c{bottom:310.242000pt;}
.y2b{bottom:326.238000pt;}
.y2a{bottom:342.234000pt;}
.y29{bottom:358.230000pt;}
.y28{bottom:374.670000pt;}
.y27{bottom:390.666000pt;}
.y26{bottom:406.662000pt;}
.y25{bottom:422.658000pt;}
.y24{bottom:438.654000pt;}
.y23{bottom:454.650000pt;}
.y22{bottom:470.646000pt;}
.y21{bottom:486.642000pt;}
.y20{bottom:502.638000pt;}
.y15{bottom:557.338111pt;}
.y14{bottom:575.980317pt;}
.y13{bottom:594.622522pt;}
.y12{bottom:613.264728pt;}
.y11{bottom:631.906933pt;}
.y16{bottom:653.554667pt;}
.y1e{bottom:693.574667pt;}
.y1d{bottom:713.580000pt;}
.y1c{bottom:733.585333pt;}
.y1b{bottom:753.590667pt;}
.y1a{bottom:773.596000pt;}
.y19{bottom:793.601333pt;}
.y18{bottom:813.606667pt;}
.y17{bottom:833.612000pt;}
.y10{bottom:865.101600pt;}
.yc{bottom:959.334667pt;}
.yb{bottom:976.546933pt;}
.hc{height:12.308285pt;}
.hb{height:16.729707pt;}
.h6{height:22.055766pt;}
.h5{height:22.370849pt;}
.h3{height:23.899582pt;}
.h1{height:24.506407pt;}
.h8{height:26.581855pt;}
.ha{height:26.957048pt;}
.h4{height:29.089205pt;}
.h9{height:32.675209pt;}
.h7{height:39.677040pt;}
.h2{height:57.358996pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:38.236933pt;}
.x7{left:40.533867pt;}
.x1{left:55.555333pt;}
.xc{left:82.979200pt;}
.xd{left:100.000000pt;}
.xa{left:406.666667pt;}
.x2{left:410.664704pt;}
.x9{left:506.619733pt;}
.x8{left:507.898400pt;}
.x6{left:550.440800pt;}
.x3{left:555.556000pt;}
.x5{left:567.270133pt;}
.x4{left:604.157600pt;}
}
